#fw-section-custom-html-14a52fda-eaf8-4522-af65-848d4abe67a6 {

div.social_icons {
  text-align: center;
}
}
#fw-section-links-list-2a3f0599-ae23-4c4b-ae0b-869076e41e47 {
--color-primary: #0f0c08;
--color-primary-rgb: 15, 12, 8;
--color-background: #d8cbbb;
--color-background-rgb: 216, 203, 187;
--color-on-primary: #d8cbbb;
--color-on-primary-rgb: 216, 203, 187;
--color-on-background: #0f0c08;
--color-on-background-rgb: 15, 12, 8;
--color-product-image-background: #0f0c08;
--color-background-brightness: 205;
background-color: var(--color-background);
color: var(--color-on-background);

}





#fw-section-links-list-f26fbe16-4870-49f6-8c1b-3603da0a2f4b {
--color-primary: #0f0c08;
--color-primary-rgb: 15, 12, 8;
--color-background: #d8cbbb;
--color-background-rgb: 216, 203, 187;
--color-on-primary: #d8cbbb;
--color-on-primary-rgb: 216, 203, 187;
--color-on-background: #0f0c08;
--color-on-background-rgb: 15, 12, 8;
--color-product-image-background: #0f0c08;
--color-background-brightness: 205;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-tiers-edcba0ce-bd30-42f3-a108-7eec7f983f9e {
--color-primary: #0f0c08;
--color-primary-rgb: 15, 12, 8;
--color-background: #d8cbbb;
--color-background-rgb: 216, 203, 187;
--color-on-primary: #d8cbbb;
--color-on-primary-rgb: 216, 203, 187;
--color-on-background: #0f0c08;
--color-on-background-rgb: 15, 12, 8;
--color-product-image-background: #0f0c08;
--color-background-brightness: 205;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-collections-list-62b581f5-2c9a-4cbc-83fc-3ccd0f3f6789 {
--color-primary: #cc8033;
--color-primary-rgb: 204, 128, 51;
--color-background: #d8cbbb;
--color-background-rgb: 216, 203, 187;
--color-on-primary: #d8cbbb;
--color-on-primary-rgb: 216, 203, 187;
--color-on-background: #0f0c08;
--color-on-background-rgb: 15, 12, 8;
--color-product-image-background: #0f0c08;
--color-background-brightness: 205;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-links-list-6a0636ad-86fc-4db2-9515-07648a452b0d {
--color-primary: #0f0c08;
--color-primary-rgb: 15, 12, 8;
--color-background: #d8cbbb;
--color-background-rgb: 216, 203, 187;
--color-on-primary: #d8cbbb;
--color-on-primary-rgb: 216, 203, 187;
--color-on-background: #0f0c08;
--color-on-background-rgb: 15, 12, 8;
--color-product-image-background: #0f0c08;
--color-background-brightness: 205;
background-color: var(--color-background);
color: var(--color-on-background);

}